@charset "utf-8";

/*-----------------------------------
リセット
-----------------------------------*/
*{ margin: 0; padding: 0;}
a { text-decoration : none;}
ul, ol { list-style : none;}
img { border-style:none;}
*, *:before, *:after { box-sizing: border-box; }
body { -webkit-text-size-adjust: 100%; }

/*-----------------------------------
基本設定
-----------------------------------*/
body {
    color:#000;
	background-color: #FFF;
	text-align:left;
	font-size: 14px;
	line-height: 26px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 400;
	margin: 0 auto;
	
	opacity: 0;
	animation: OpenIn 2.5s ease;
	animation-fill-mode: forwards;
}
body.pop_act {
    overflow: hidden;
}
@keyframes OpenIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

a {
	color:#5a9fdc;
	transition:0.2s;
}
a:hover {
	color:#FC0;
	transition:0.2s;
}
#page_top {
	position: absolute;
	top: 0;
}

ol {
	width: 100%;
	max-width: 1920px;
	padding: 0 90px;
	font-size: 12px;
	letter-spacing: 0.1em;
	margin-bottom: 120px;
}
ol li {
	display: inline;
	list-style-type: none;
}
ol li:before {
	content:" ／ ";
}
ol li:first-child:before {
	content: none;
}
@media screen and (max-width: 768px) {
ol { display: none }
}

/*-----------------------------------
　出現フェードイン ActFadeIn
-----------------------------------*/
.act_on {
	animation: ActFadeIn 1.0s ease;
	animation-fill-mode: forwards;
}
/*　キーフレーム ActOn　*/
@keyframes ActFadeIn {
    0% {opacity: 0; transform: translate(0px,30px);}
    100% {opacity: 1; transform: translate(0px,0px);}
}

/*-----------------------------------
Footer
-----------------------------------*/
footer {
	width: 100%;
	background-color: #1e2b6a;
	padding-top: 36px;
	padding-bottom: 16px;
	letter-spacing: 0.12em;
	color: #FFF;
}

.footer_inner {
	width: 96%;
	max-width: 950px;
	margin: 0 auto;
}
footer nav {
    display: flex;
	justify-content:space-between;
	margin-bottom: 38px;
	
}
@media screen and (max-width: 800px) {
footer {
	padding-top: 14px;
}
footer nav {
	display: none;
}
}

footer nav ul li {
	font-size: 12.5px;
	line-height: 1.5;
	font-family: 'Noto Serif JP', serif;
	margin-bottom: 7px;
}
footer .corner {
	margin-bottom: 15px;
	font-size: 15.5px;
	font-family: 'Noto Serif JP', serif;
}
footer .corner2 {
	margin-bottom: 37px;
	font-size: 15.5px;
	font-family: 'Noto Serif JP', serif;
}
footer .corp a {
	border: 1px solid #FFF;
	text-align: center;
	padding: 10px 0;
	font-family: 'Noto Serif JP', serif;
	display: block;
}
footer .corp a:hover {
	border: 1px solid #00a0df;
	background-color: #00a0df;
	color: #FFF;
}

.copyright {
	width: 100%;
	font-size: 10px;
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 300;
	
}
footer a {
	color:#FFF;
	transition:0.2s;
}
footer a:hover {
	color:#00a0df;
	transition:0.2s;
}
.soon { color: rgba(254,254,254,0.3) }


/*-----------------------------------
media screen
-----------------------------------*/

/*幅769px以上の場合*/
@media screen and (min-width: 769px) {
}
/*幅641pxから768pxまでの場合*/
@media screen and (min-width:641px) and ( max-width:768px) {
}
/*幅640px以下の場合*/
@media screen and (max-width: 640px) {
}
